RubyGems Navigation menu

validates_overlap 1.0.0

It can be useful when you you are developing some app where you will work with meetings, events etc.

版本列表:

  1. 1.0.0 - November 17, 2019 (82.0 KB)
  2. 0.8.6 - November 20, 2017 (82.0 KB)
  3. 0.8.5 - August 18, 2017 (82.0 KB)
  4. 0.8.4 - June 05, 2017 (82.0 KB)
  5. 0.8.2 - March 13, 2017 (82.0 KB)
显示所有 (25 个版本)

Runtime 依赖关系 (1):

  • rails >= 6.0.0
  • 所有者:

    Pushed by:

    作者:

    • Robin Bortlik

    SHA 256 checksum:

    7b6ddb7bc0ca2b2ae636236f9f1d63024142766b3cc95dc46dc6c39c90c1fc51

    下载总次数 1,765,363

    这个版本 195,481

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: